@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;min-width: 1200px;font:14px 微软雅黑;color:#666666;}
.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.border{border:1px solid #DFDFDF;}
.bg{background-color: #B0C4DE;}
.bg1{background-color: #CAFF70;}
.bg2{background-color: #FFC1C1;}
.bg3{background-color: #FFA07A;}
.bg4{background-color: white;}
.hj200 {line-height: 200%;}
.mt30{margin-top: 30px}
.mt20{margin-top: 20px}
.mt10{margin-top: 10px}
.w0{width: 100%}
.w1140{width: 1140px;margin:0 auto;}
.w1200{width: 1200px;margin:0 auto;}
a { text-decoration: none; outline: none; color: #666666; transition: all 0.2s ease-in; }
p{text-align: justify;text-justify:inter-ideograph;margin: 0;}
li { list-style-type: none; vertical-align: top; margin: 0;padding:0;}
ul {margin: 0;padding: 0;}
img{margin: 0;padding: 0;}
img { border: 0; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}

/*header start*/
.head_top{height: 95px;border-top: 5px solid #223E70;border-bottom: 1px solid #ddd;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ width: 1200px; height:50px; line-height:50px; position:relative;z-index:999;margin: 0 auto}
.nav a{ color:#666;}
.nav .nLi{ float:left;  position:relative; display:inline;}
.nav .nLi h3{ float:left;}
.nav .nLi h3 a{ display:block; width: 160px; font-size:16px;font-weight: bold;text-align: center;margin: 0 20px;color: #223E70}
.nav .sub{ display:none; width:160px; left:20px; top:50px; position:absolute; background:url(../images/hoverbg.png) repeat;line-height:35px;padding:5px 0;z-index: 9999}
.nav .sub li{ zoom:1;}
.nav .sub a{ display:block; padding:0 10px;text-align: center;color: #333}
.nav .sub a:hover{ background:#223E70; color:#fff;}
.nav .on h3 a{ background:#223E70; color:#fff;}
.nav .nLi:nth-child(2) .sub{ background: none; }
.nav .nLi:nth-child(4) .sub{ background: none; }
.nav .nLi:nth-child(5) .sub{ background: none; }
.nav .nLi:nth-child(6) .sub{ background: none; }
.ht_right .tel{margin-left: 120px;padding-top: 20px;}

.ht_right .tel b{font-size: 18px;font-weight: bold;color: #12BD0F}
.ht_right .tel p{font-size: 26px;font-family: Arial;font-weight: bold;color: #223E70}

.search{height: 40px;background-color: #dfdfdf;line-height: 40px;border:3px solid #0058AD;border-width: 3px 0 0px 0;background: url(../images/line01.png) no-repeat center;}
.search_body{padding-left: 10px;}
.search font a:hover {text-decoration:underline;}
.search font b{color: #0050C6;font-size: 15px;}
.search form{position: relative;left: -60px;}
.search_form{position:relative; height:31px; margin:5px 0;display:inline-block;}
.search_form:hover {-webkit-box-shadow:0 0 3px #999;-moz-box-shadow:0 0 3px #999}
.sinput{float:left; width:200px; height:21px; line-height:21px; padding:4px 7px; color:#b3b3b3; border:1px solid #999; border-radius:2px 0 0 2px; background-color:#fbfbfb;}
.sbtn{float:left; width:50px; height:31px; padding:0 12px; margin-left:-1px; border-radius:0 2px 2px 0; border:1px solid #12BD0F; background-color:#12BD0F; cursor:pointer; display:inline-block; font-size:12px; vertical-align:middle; color:#f3f7fc;position:absolute; _left:270px; _top:0}
.sbtn:hover{background:#4084f2}
.s_left{width: 680px;}
.s_right{width: 430px;}
/*header end*/

/*banner start*/
.flexslider {
	margin: 0px auto 0px;
	position: relative;
	width: 100%;
	height: 500px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
	-webkit-transition: all 0s ease;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 500px;
	display: block;
}
/*banner end*/

/*product start*/
.product{padding: 40px 0;}
.product .pro_list{width: 280px;}
.product .pro_list .pl_top{width: 280px;height: 130px;background: url(../images/proList.jpg) no-repeat center;}
.product .pro_list .pl_body{width: 278px;border:1px solid #dedede;border-width:0 1px 0 1px;padding: 15px 0 15px 0;}
.product .pro_list .pl_body ul{width: 258px;padding: 0 10px;}
.product .pro_list .pl_body ul li{width: 233px;height: 35px;line-height: 35px;margin-top: 10px;background: url(../images/libg2.jpg) no-repeat center;padding-left: 25px;color: #fff;transition: all 0.2s ease-in;}
.product .pro_list .pl_body ul a:nth-child(1) li{margin-top:0px;}
.product .pro_list .pl_body ul li:hover {background: url(../images/libg1.jpg) no-repeat center;}
.product .pro_body{width: 880px;}
.product .pro_body .top{width: 880px;height: 50px;background: url(../images/pro_line.jpg) no-repeat center;}
.product .pro_body .top font{font-size: 24px;padding-left: 20px;line-height: 50px;color: #555}
.product .pro_body .top span{line-height: 50px;font-size: 16px;color: #555;position: relative;top: 3px;}
.product .pro_body .top .more{line-height: 50px;font-size: 16px;}
.product .pro_body .bot ul li{margin-left: 32px;margin-top: 22px;transition: all 0.2s ease-in;}

.product .pro_body .bot ul a:nth-child(1) li{margin-left: 0}
.product .pro_body .bot ul a:nth-child(4) li{margin-left: 0}
.product .pro_body .bot ul li .zi{height: 35px;line-height: 35px;font-weight: bold;font-size: 16px;color: #444}
.product .pro_body .bot ul li .more{width: 100px;height:30px;background: #223E70;color: #fff;text-align: center;line-height: 30px;transition: all 0.2s ease-in;}
.product .pro_body .bot ul li:hover .more{background: #12BD0F}
/*product end*/

/*company start*/
.company{padding: 40px 0;background: url(../images/combg.jpg) no-repeat center;}
.company .title{width:150px;font-size: 30px;color: #fff;height: 50px; border-bottom: 1px solid #dedede;margin: 0 auto;text-align: center;}
.company .title font{color: #ddd}
.company .title2{margin:0 auto;width: 800px;text-align: center;padding-top: 10px;color: #bbb;line-height: 180%;}
.company .com_body{padding-top: 30px}
.company .com_body .cb_l{width: 580px;}
.company .com_body .cb_r{width: 580px;}
.company .com_body .cb_r b{font-size: 18px;color: #fff;}
.company .com_body .cb_r p{font-size: 15px;color: #dedede;line-height: 160%;}
.company .more{width: 120px;height: 35px;background-color: #29B423;margin-top: 20px;text-align: center;line-height: 35px;color: #223E70;font-size: 15px;}
/*company end*/

/*new start*/
.new{height: 621px;background:url(../images/xinwen.jpg) no-repeat center;}
.new .new_body{padding-top: 90px;}
.new ul{width: 380px;margin-left: 30px;}
.new ul:nth-child(1) {margin-left: 0}
.new ul .title{width: 380px;height: 70px;background: #223E70;text-align: center;line-height: 70px;font-size: 20px;color: #fff;transition: all 0.2s ease-in;}
.new ul:hover .title{background: #29B423}
.new ul .new_con{width: 350;height: 320px;background: #fff;padding: 15px;}
.new ul .new_con img{margin-bottom: 15px;}
.new ul .new_con li{width: 350px;height:25px;line-height: 25px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.new ul .more{height: 70px;}
.new ul .more .gd{width:140px; height: 38px;border-radius: 20px;border: 1px solid #223E70;text-align: center;line-height: 38px;font-size: 16px;color: #223E70;margin:30px auto 0px auto;transition: all 0.2s ease-in;}
.new ul:hover .gd{background: #223E70;color: #fff}
/*new end*/

/*ktyj start*/
.ktyj{padding: 40px 0;}
.ktyj .title{width:150px;font-size: 30px;color: #223E70;height: 50px; border-bottom: 1px solid #dedede;margin: 0 auto;text-align: center;}
.ktyj .title font{color: #999}
.ktyj .title2{margin:0 auto;width: 800px;text-align: center;padding-top: 10px;color: #aaa;line-height: 180%;}
.picMarquee-left{ overflow:hidden; position:relative;    padding-top: 20px;  }
.picMarquee-left .hd{ overflow:hidden; width: 120px; height:55px; padding:0 10px;  margin:30px auto 0 auto;}
.picMarquee-left .hd img{cursor: pointer;}
.picMarquee-left .bd{ padding:0 0 10px 0px;position: relative;top: 15px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;position: relative;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:220px; height:165px; display:block; padding:2px; border:1px solid #ddd; }
.post-thumbnail {height: auto; overflow: hidden; } 
.content-wrap { padding: 0; position: absolute; text-align: center; width: 100%; top: 0; height:170px; bottom: 0; display: table-cell; vertical-align: middle; overflow: hidden; } 
.content-wrap h1.entry-title { display: table;  height:170px; width: 100%; margin:0; } 
.featured-image { display: table-cell; position: relative; transition: opacity .25s ease-in-out, background .25s ease-in-out; -moz-transition: opacity .25s ease-in-out, background .25s ease-in-out; 
-webkit-transition: opacity .25s ease-in-out, background .25s ease-in-out; 
vertical-align: middle; z-index: 1; color: #fff; text-decoration: none; opacity: 0; padding:0 10%; } 
/*ktyj end*/

/*footer start*/
.footer{width: 100%;padding: 40px 0 20px 0;background:#555}
.footer .ul1{width: 300px;}
.footer .ul1 li{width: 140px;height: 25px;line-height: 25px;font-size: 15px;color: #dedede;}
.footer .ul2 li{width: 300px;height: 25px;line-height: 25px;font-size: 15px;color: #dedede;}
.footer p{color: #25AB38;font-size: 16px;padding-bottom: 10px;font-weight: bold;}
.footer font{font-size: 15px;color: #dedede;line-height: 160%;}
.foot_bot{width: 100%;height: 35px;background: #223E70;line-height: 35px;color: #dedede}
/*footer end*/
/*友情链接*/
.links{ background: #444; color: #fff; font-size:16px;}
.links a{font-size: 14px; color: #fff; margin-right: 10px; height: 30px; line-height: 30px;}
.links a:hover{color: #12BD0F;}

/*main start*/
.main .mian_list{width: 250px;}
.main .pro_list{width: 250px;height: 395px;background:url(../images/pro_list.jpg) no-repeat center;}
.main .pro_list .title{width: 250px;height: 50px;text-align: center;line-height: 75px;color: #fff;font-size:28px;font-weight: bold}
.main .pro_list ul{padding-top: 40px;width:240px;margin:0 5px;}
.main .pro_list ul li{height: 34px;line-height: 34px;border:1px dashed #D1D1D1;border-width: 0 0 1px 0; font-size:15px; width: 240px; text-overflow:ellipsis;white-space:nowrap;overflow: hidden;}
.main .pro_list ul li b{font-size:16px; margin-left: 10px;}
.main .pro_list ul li:hover {color: #12BD0F;font-weight: bold; font-size: 17px;}
.sideWrap { margin-bottom: 19px;    width: 280px; margin-top:10px;}
.sideWrap h2 { background:#223E70; height: 43px; line-height: 43px; font-size:24px; font-weight: bold;color: #fff;text-align: center;/*border-top-right-radius: 5px;border-top-left-radius: 5px;*/}
.sideWrap h2 span{ padding-left:10px;}
.sideBox { background: #f2f2f2; }
.sideNewsBox { padding: 11px 12px 13px 11px; }
.sideNewsBox li { border-bottom: 1px dashed #d2d2d2; height: 29px; line-height: 29px; }
.sideNewsBox h3 a {background: url(../images/arrow.gif) no-repeat 0 center;color:#393939;display: block;padding-left: 11px;font-size: 13px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 30px;}
.sideNewsBox h3 a:hover {color:#12BD0F;font-size: 14px;font-weight: bold;}
.main .main_body{width: 810px;}
.main .main_body .mb_top{width: 810px;height: 45px;background-color: #646464;margin-top: 30px;border-radius: 5px;line-height: 45px;color: #fff;padding:0 10px;}
.main .main_body .mb_top b{font-size: 20px;}
.main .main_body .mb_top p a{color: #fff}
.main .main_body .mb_top p a:hover {text-decoration: underline;}
.main .main_body .mb_body{width: 810px;padding: 15px 10px 0px 10px; line-height:25px;}
/*main end*/
.ny_title h2{line-height:40px;color:#666666;font-size:18px;border-bottom: 1px #ccc dashed;margin-bottom:10px;font-weight: bold;}
dl.news_dl {font-size:14px; color:#666; padding:5px; line-height:22px; border-bottom:1px dashed #CCCCCC;    margin: 6px;}
.news_dl a img:hover{ background: #EE7703;}
dl.news_dl a{ color:#444; }
dl.news_dl dt {line-height:24px;height:24px;width:780px;overflow:hidden;}
dl.news_dl .dt_1 { height:20px;padding-left:20px;    font-size: 16px;color: #666666; font-weight:bold;text-decoration:none;  }
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"Microsoft YaHei"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#FF0000; text-decoration:underline;} 
dl.news_dl dd {font-size:12px;overflow:hidden;}
.per{float:left;margin-top:20px; text-align:center; width: 100%;margin-bottom: 20px; background:#eee;}
.per p{ line-height:35px; margin:0px;  padding:0px 10px; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.cgbt{border-bottom: 1px #ccc solid;font-size: 18px;font-weight: bold; width:810px !important;}
.xgwz{float:left; margin-bottom:40px;}.xgwz ul{ padding:0px;}
.xgxw{ width:250px;line-height: 25px; height:25px; float:left;margin:5px 10px;border-bottom: 1px #ccc dashed;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.xgxw a{background: url(../images/arrow.gif) no-repeat 0 center; padding-left: 10px;}
.web_pages{float:left; width:810px;}
.web_pages ul{float:left;padding:12px 0px 12px 36px;}
.web_pages ul li{float:left;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
.web_pages ul li a{float:left;padding:10px;color:#555;display:block;}
.web_pages ul li a:hover{background-color:#12BD0F; color:#fff;text-decoration:none;padding:10px;}
.web_pages ul li.thisclass,
.web_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#12BD0F; color:#fff;padding:5px;font-weight:bold;}
.web_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.web_pages .pageinfo strong{color:#555;margin:0px 2px;}
.pro_img{ width:820px; margin: 0px auto; height:auto;    overflow: auto;}
.pro_img ul{ padding:0px; margin:0px;list-style:none; }
.pro_img ul li{ float:left;width:222px; margin:10px 25px;height: 210px;}
.pro_img ul li a{text-decoration:none;} 
.pro_img ul li a img{ width:220px; height:165px; border:1px #ccc solid; border-radius:3px; }
.pro_img ul li a span{ width:220px; line-height:20px; height:20px;text-align:center; color:#666; display:block; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
.pro_img ul li a img:hover{ width:240px; height:180px;position:absolute;margin-left:-10px;}
.pro_img2{ width:910px; margin: 0px auto; height:auto    overflow: auto;}
.pro_img2 ul{ padding:0px; margin:0px;list-style:none; }
.pro_img2 ul li{ float:left;width:150px; margin:10px 5.8px;height: 160px;}
.pro_img2 ul li a{text-decoration:none;} 
.pro_img2 ul li img:hover{transform: scale(1.05);box-shadow: 0px 10px 50px rgba(0,0,0,0.4);}
.pro_img2 ul li a img{ width:150px; height:113px; border:1px #ccc solid; border-radius:3px; }
.pro_img2 ul li a span{ width:150px; line-height:20px; height:20px;text-align:center; color:#666; display:block; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
/* productBox */
.productBox { width:810px; overflow: hidden;margin-top: 20px }
.productBox li { float: left; position: relative; width: 228px; height:220px; border: 1px solid #858585; background: #f4f4f4; margin:0px 20px; margin-bottom: 24px; }
.productBox li:hover{box-shadow: 0px 15px 15px rgba(0,0,0,0.4);}
.prodBox img{background: url(../images/pro_bg.png) no-repeat 0 center;}
.pro_page img{background: url(../images/pro_bgs.png) no-repeat 0 center;}
.productBox h3 { text-align: center; font-size: 16px; color: #716868; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.productBox h4 {margin-bottom: 8px;text-align: center;font-size: 12px;color: #F00;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 20px;}
.productBox p { padding: 0 5px; line-height: 20px; color: #737373; height: 40px; overflow: hidden; margin-bottom: 10px; }
.productBox span { width: 78px; height: 19px; border: 1px solid #929292; text-align: center; color: #777; display: block; line-height: 19px; position: relative; left: 5px; }
.productBox a { position: absolute; top: -4px; left: -4px; width: 236px; height: 238px; }
.productBox .on {background: #12BD0F;border-color: #2D2D2B;}
.productBox .on h3 { color: #fff;line-height: 50px; }
.productBox .on h4 { display:none; color: #fff; }
.productBox .on p { color: #fff; }
.productBox .on span { border-color: #125ed6; background: #fff; color: #125ed6; }
.productBoxs { width:860px; overflow: hidden;margin-top: 20px }
.productBoxs li { float: left; position: relative; width:171px; height:258px; border: 1px solid #858585; background: #f4f4f4; margin:0 20px; margin-bottom: 24px; }
.productBoxs h3 { margin:0px; line-height:30px; text-align: center; font-size: 16px; color: #716868; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.productBoxs p { padding: 0 5px; line-height: 20px; color: #737373; height: 40px; overflow: hidden; margin-bottom: 10px; }
.productBoxs span { width: 78px; height: 19px; border: 1px solid #929292; text-align: center; color: #777; display: block;padding-left: 10px; line-height: 19px; position: relative; left: 5px; }
.productBoxs a { position: absolute; top: -4px; left: -4px; width:171px; height:236px; }
.productBoxs .on { background:#0261CF; border-color: #0261CF; }
.productBoxs .on h3 { color: #fff; }
.productBoxs .on p { color: #fff; }
.productBoxs .on span { border-color: #125ed6; background: #fff; color: #125ed6; }

/*网站地图*/
.mapbody{margin:0 auto;}
#content01 h3{ font-size: 20px;padding: 10px;margin-left: 22px;color:#04AFDA;line-height: 20px;font-weight: 600;border-bottom: #d6d6d6 1px solid;    clear: both; }
#content01 h3 span{float: right;font-weight: 100; font-size: 12px;color: #666666;}
#content01{float:left;line-height:30px;font-size:14px;margin-left:10px;margin-right:10px; margin-bottom:20px;  margin-top: 25px;  width: 1100px;}
#contact-c li{margin-top:10px;}
.linkbox{padding:0px 30px; width:auto;}.f6{width:990px;}.linkbox h3{ width:150px;}
.linkbox ul li{border-bottom:1px #ccc dashed;margin-left:15px; width:auto; float:left;list-style:none; line-height:30px;text-align: center; margin-bottom: 10px;}
.linkbox .sj{ width:900px;}.linkbox .sj ul li{ float:left; }
.hotnew_bt{font-size:16px;width:1100px;float:left;color:#666666;font-weight: bold;border-bottom:#111111 2px solid;margin-bottom: 20px;}
.hotnew{ width:auto;padding: 0px 30px;}
.hotnew ul li{border-bottom:1px #ccc dashed; float:left;margin-left:15px;}
.wrapper {width:1200px;margin: 0 auto;}

/*left*/
.pro_list6{width: 280px; margin-top: 30px;}
.pro_list6 .pl_top{width: 280px;height: 130px;background: url(../images/proList.jpg) no-repeat center;}
.pro_list6 .pl_body{width: 278px;border:1px solid #dedede;border-width:0 1px 0 1px;padding: 15px 0 15px 0;}
.pro_list6 .pl_body ul{width: 258px;padding: 0 10px;}
.pro_list6 .pl_body ul li{width: 233px;height: 35px;line-height: 35px;margin-top: 10px;background: url(../images/libg2.jpg) no-repeat center;padding-left: 25px;color: #fff;transition: all 0.2s ease-in;}
.pro_list6 .pl_body ul a:nth-child(1) li{margin-top:0px;}
.pro_list6 .pl_body ul li:hover {background: url(../images/libg1.jpg) no-repeat center;}
